@charset "utf-8";

.breadcrumb,
h1.entry-title {
	display: none;
}
.top {
	width: 1100px;
	margin: 180px auto 80px;
	padding: 0;
	background: url("https://anotsu.com/soudan/wp-content/themes/anotsu-soudan/images/top-illust-children.webp") no-repeat;
	background-position: right 0px bottom 30px;
}
.top h1.main-catch {
	display: inline-block;
	margin: 0 0 60px 0;
	color: #005BAC;
	font-size: 5.4rem;
	line-height: 1.2;
}
.top .sub-catch {
	width: 100%;
	color: #74A7DA;
	font-size: 2.2rem;
	font-weight: bolder;
	line-height: 1.2;
}
.top .top-read {
	width: 70%;
}










@media all and (max-width: 600px) {
.site-footer {
	margin: 30px 0 0 0 !important;
}
.top {
	width: 100%;
	margin: 60px auto 0;
	padding: 0;
	background: none;
	background-position: right 0px bottom 30px;
}
.top h1.main-catch {
	display: inline-block;
	margin: 0 0 20px 0;
	color: #005BAC;
	font-size: 3.0rem;
	line-height: 1.2;
}
.top .sub-catch {
	width: 100%;
	color: #74A7DA;
	font-size: 1.8rem;
	font-weight: bolder;
	line-height: 1.2;
}
.top .top-read {
	width: 100%;
}
.top .top-illustration {
	display: block !important;
	width: 100%;
	margin: 0 auto 0;
}
.top .top-illustration img {
	width: 100%;
	height: auto;
	margin: 0 auto;
}
}
	
	
	



